<?php 
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('PREVIEW_BASIC')) {
	define('PREVIEW_BASIC', true);
	echo '<link rel="stylesheet" href="'.$preview_skin_url.'/preview.css">'."\n";
}

echo $preview_img;

?>
<div class="clear"></div>
<ul class="preview aimg">
	<li class="auth"><?php echo $title; ?></li>
	<li class="desc"><?php echo $desc; ?></li>
	<li class="btn"><a href="<?php echo AMINA_URL; ?>/point.act.php?bo_table=<?php echo $bo_table; ?>&wr_id=<?php echo $wr_id; ?>&page=<?php echo $page.$qstr; ?>">열람하기</a></li>
</ul>
<div class="clear"></div>